[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Googleearth won't run on F10



I downloaded Google Earth 4.3 and the install seemed to run without
hitch. When I try to run googleearth the xterm displays the following
error message;
./googleearth-bin: error while loading shared
libraries: ./libminizip.so: cannot restore segment prot after reloc:
Permission denied

And then an icon pops up with SE Linux reporting that it has blocked
a program.

Is SE linux preventing google earth from running? How do I tell SE Linux
to get the heck out of the way?

TIA

Mike




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]